Launchpad doesn't like Savannah

Bug #313334 reported by Traumflug on 2009-01-02
2
Affects Status Importance Assigned to Milestone
Launchpad itself
Undecided
Unassigned

Bug Description

I tried to set an upstream watch for Bug #194658 but got an error. Screenshot of the error is attached.

To me, this looks like Launchpad is somehow incompatible with GNU's bug tracker, Savannah. As GNU is pretty important in the open source world, this surprises me.

One thing to note is, Savannah uses https and a self-signed certificate by default:

https://savannah.gnu.org/bugs/index.php?25232

The page I experienced this bug is:

https://bugs.launchpad.net/ubuntu/+source/projectcenter.app/+bug/194658/+affects-new-product

Traumflug (mah-jump-ing) wrote :
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers